IDCVSSSummaryLast (major) updatePublished
CVE-2019-2591 5.8
Vulnerability in the PeopleSoft Enterprise HRMS component of Oracle PeopleSoft Products (subcomponent: Candidate Gateway). The supported version that is affected is 9.2. Easily exploitable vulnerability allows unauthenticated attacker with network ac
23-04-2019 - 15:32 23-04-2019 - 15:32
CVE-2019-2590 5.8
Vulnerability in the PeopleSoft Enterprise HCM Talent Acquisition Manager component of Oracle PeopleSoft Products (subcomponent: Job Opening). The supported version that is affected is 9.2. Easily exploitable vulnerability allows unauthenticated atta
23-04-2019 - 15:32 23-04-2019 - 15:32
CVE-2019-2421 5.8
Vulnerability in the PeopleSoft Enterprise HCM eProfile Manager Desktop component of Oracle PeopleSoft Products (subcomponent: Guided Self Service). The supported version that is affected is 9.2. Easily exploitable vulnerability allows unauthenticate
16-01-2019 - 14:30 16-01-2019 - 14:30
CVE-2018-3068 5.8
Vulnerability in the PeopleSoft Enterprise HCM Human Resources component of Oracle PeopleSoft Products (subcomponent: Compensation). The supported version that is affected is 9.2. Easily exploitable vulnerability allows unauthenticated attacker with
18-07-2018 - 09:29 18-07-2018 - 09:29
CVE-2018-2878 5.8
Vulnerability in the PeopleSoft Enterprise HCM Shared Components component of Oracle PeopleSoft Products (subcomponent: Notepad). The supported version that is affected is 9.2. Easily exploitable vulnerability allows unauthenticated attacker with net
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2018-2752 4.9
Vulnerability in the PeopleSoft Enterprise HCM component of Oracle PeopleSoft Products (subcomponent: Security). The supported version that is affected is 9.2. Easily exploitable vulnerability allows low privileged attacker with network access via HT
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2018-2681 4.9
Vulnerability in the PeopleSoft Enterprise HCM Human Resources component of Oracle PeopleSoft Products (subcomponent: Security). The supported version that is affected is 9.2. Easily exploitable vulnerability allows low privileged attacker with netwo
17-01-2018 - 21:29 17-01-2018 - 21:29
CVE-2018-2654 5.8
Vulnerability in the PeopleSoft Enterprise HCM Human Resources component of Oracle PeopleSoft Products (subcomponent: Company Dir / Org Chart Viewer). The supported version that is affected is 9.2. Easily exploitable vulnerability allows unauthentica
17-01-2018 - 21:29 17-01-2018 - 21:29
CVE-2017-10306 4.9
Vulnerability in the PeopleSoft Enterprise HCM component of Oracle PeopleSoft Products (subcomponent: Security). The supported version that is affected is 9.2. Easily exploitable vulnerability allows low privileged attacker with network access via HT
19-10-2017 - 13:29 19-10-2017 - 13:29
CVE-2017-10304 4.9
Vulnerability in the PeopleSoft Enterprise HCM component of Oracle PeopleSoft Products (subcomponent: Security). The supported version that is affected is 9.2. Easily exploitable vulnerability allows low privileged attacker with network access via HT
19-10-2017 - 13:29 19-10-2017 - 13:29
CVE-2017-3315 4.0
Vulnerability in the PeopleSoft Enterprise HCM ePerformance component of Oracle PeopleSoft Products (subcomponent: Security). The supported version that is affected is 9.2. Easily exploitable vulnerability allows low privileged attacker with network
10-02-2017 - 21:59 27-01-2017 - 17:59
CVE-2016-3460 5.5
Unspecified vulnerability in the PeopleSoft Enterprise HCM component in Oracle PeopleSoft Products 9.2 allows remote authenticated users to affect confidentiality and integrity via vectors related to ePerformance.
02-12-2016 - 22:27 21-04-2016 - 07:00
CVE-2016-3457 4.9
Unspecified vulnerability in the PeopleSoft Enterprise HCM ePerformance component in Oracle PeopleSoft Products 9.2 allows remote authenticated users to affect confidentiality and integrity via vectors related to Security.
02-12-2016 - 22:27 21-04-2016 - 07:00
CVE-2016-0407 4.0
Unspecified vulnerability in the PeopleSoft Enterprise HCM component in Oracle PeopleSoft Products 9.1 and 9.2 allows remote authenticated users to affect confidentiality via vectors related to Fusion HR Talent Integration.
02-12-2016 - 22:16 21-04-2016 - 06:59
CVE-2016-8295 4.0
Unspecified vulnerability in the PeopleSoft Enterprise HCM component in Oracle PeopleSoft Products 9.2 allows remote authenticated users to affect confidentiality via unknown vectors.
02-12-2016 - 19:08 25-10-2016 - 10:32
CVE-2016-8292 5.8
Unspecified vulnerability in the PeopleSoft Enterprise HCM component in Oracle PeopleSoft Products 9.2 allows remote authenticated users to affect confidentiality and integrity via vectors related to Talent Acquisition Manager.
02-12-2016 - 19:04 25-10-2016 - 10:32
CVE-2016-8285 4.9
Unspecified vulnerability in the PeopleSoft Enterprise HCM component in Oracle PeopleSoft Products 9.2 allows remote administrators to affect confidentiality and integrity via vectors related to Candidate Gateway.
02-12-2016 - 18:26 25-10-2016 - 10:31
CVE-2007-3854 5.5
Multiple unspecified vulnerabilities in Oracle Database 9.0.1.5+, 9.2.0.7, and 10.1.0.5 allow remote authenticated users to have unknown impact via (1) SYS.DBMS_PRVTAQIS in the Advanced Queuing component (DB02) and (2) MDSYS.MD in the Spatial compone
22-10-2012 - 22:31 18-07-2007 - 15:30
Back to Top Mark selected
Back to Top